
/* ========================= [ base ] */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
    margin: 0 auto;
    padding: 0;
}
ul, ol, dl {
    list-style: none;
}
img {
    vertical-align: bottom;
}
body {
    text-align: center;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width:100%;    
    position:relative;
    background:url("../images/contact_bg.png") repeat center top;
}

.sp {
	display: none;
}
.pc {
	display: block;
}
@media screen and (max-width: 1024px) {
	.pc {
		display: none;
	}
	.sp {
		display: block;
	}
}

/* ========================= [ #page ] */
#page {
    margin: 0;
    padding: 0;
    background: #fff;
    text-align: center;
	overflow: hidden;
}
/* ===== #navi */
#navi {
    height: 30px;
    margin: 0;
    padding: 0 20px;
    border-bottom: 1px #ccc solid;
    background: #fff;
}
#navi .logo img{
	float: left;
	height: 17px;
	margin-top: 7px;
}
#navi .head-navi {
    float: right;
    height: 15px;
    margin: 8px 0 0;
}
#navi .head-navi li {
    display: inline;
    padding: 0 10px;
    border-right: 1px #333 solid;
}
#navi .head-navi li:last-child {
    border: none;
}
/* ===== #copy */
#copy {
    padding: 10px 0;
    border-top: 1px #ccc solid;
    background: #fff;
    color: #666;
    font-size: 11px;
}

/* ============================================ [ 以下編集可能 ] */

/* ========================= [ #main ] */
#main {
	background: url("../images/bg.png") no-repeat;
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
}

/* ===== #main_visual */
#main #main_visual {
	position: relative;
}
#main #main_visual h1 img.mv_bg {
	width: 100%;
}
#main #main_visual h1 img.mv_text {
	position: absolute;
	width: 63%;
	top: 1%;
	right: 2%;
}
#main #main_visual h1 img.mv_logo {
	position: absolute;
	right: 0;
	left: 0;
	margin: auto;
	bottom: 380px;
	width: 36%;
}
#main #main_visual .btn_area {
	background: url("../images/entry_bg_top.png") no-repeat;
	background-size: contain;
	width: 94%;
	max-width: 1136px;
	height: 187px;
	letter-spacing: -.4em;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 188px;
	margin: auto;
}
@media screen and (max-width: 1480px) {
	#main #main_visual h1 img.mv_logo {
		bottom: 240px;
	}
	#main #main_visual .btn_area {
		bottom: 50px;
	}
}
#main #main_visual .btn_area p {
	display: inline-block;
	letter-spacing: normal;
}
#main #main_visual .btn_area .btn_app {
	margin: 8% 0 0 0;
}
#main #main_visual .btn_area .btn_google {
	margin-right: 0px;
}
#main #main_visual .btn_area .btn_dmm {
	margin-right: 52px;
}
#main #main_visual .btn_area .btn_twitter {
	margin-right: 44px;
}
#main #main_visual .btn_area .btn_app:hover {
	background: url("../images/btn_01_hover.png") no-repeat;
}
#main #main_visual .btn_area .btn_app img:hover {
	opacity: 0;
	transition: all .5s ease;
}
#main #main_visual .btn_area .btn_google:hover {
	background: url("../images/btn_02_hover.png") no-repeat;
}
#main #main_visual .btn_area .btn_google img:hover {
	opacity: 0;
	transition: all .5s ease;
}
#main #main_visual .btn_area .btn_dmm:hover {
	background: url("../images/btn_03_hover.png") no-repeat;
}
#main #main_visual .btn_area .btn_dmm img:hover {
	opacity: 0;
	transition: all .5s ease;
}
#main #main_visual .btn_area .btn_twitter:hover {
	background: url("../images/btn_twitter_hover.png") no-repeat;
}
#main #main_visual .btn_area .btn_twitter img:hover {
	opacity: 0;
	transition: all .5s ease;
}
@media screen and (min-width:1025px) and (max-width:1179px) {	
	#main #main_visual .btn_area img {
		width: 194px;
	}
	#main #main_visual .btn_area .btn_google {
		margin-right: 0;
	}
	#main #main_visual .btn_area .btn_dmm {
		margin-right: 90px;
	}
	#main #main_visual .btn_area .btn_twitter {
		margin-right: 0px;
		position: relative;
		right: 1%;
	}
	#main #main_visual .btn_area .btn_app:hover {
		background: url("../images/btn_01_hover.png") no-repeat;
		background-size: 194px auto;
	}
	#main #main_visual .btn_area .btn_google:hover {
		background: url("../images/btn_02_hover.png") no-repeat;
		background-size: 194px auto;
	}
	#main #main_visual .btn_area .btn_dmm:hover {
		background: url("../images/btn_03_hover.png") no-repeat;
		background-size: 194px auto;
	}
	#main #main_visual .btn_area .btn_twitter:hover {
		background: url("../images/btn_twitter_hover.png") no-repeat;
		background-size: 194px auto;
	}
	#main #bottom_btn .btn_area .btn_app:hover {
		background: url("../images/btn_01_hover.png") no-repeat;
		background-size: 194px auto;
	}
	#main #bottom_btn .btn_area .btn_google:hover {
		background: url("../images/btn_02_hover.png") no-repeat;
		background-size: 194px auto;
	}
	#main #bottom_btn .btn_area .btn_dmm:hover {
		background: url("../images/btn_03_hover.png") no-repeat;
		background-size: 194px auto;
	}
}

/* ===== #content */
#main #content {
    width: 100%;
	position: relative;
}
#main #content .present_box {
	margin-bottom: 120px;
}
#main #content .present_box img {
	width: 94%;
	max-width: 1136px;
	margin: auto;
}
#main #content .introduction_box {
	width: 94%;
	max-width: 1136px;
	height: 813px;
	background: url("../images/introduction_bg.png") no-repeat;
	background-size: contain;
	position: relative;
	margin-top: 60px;
}
#main #content .introduction_box .title {
	position: absolute;
	top: -60px;
	left: 0;
	right: 0;
	margin: auto;
}
#main #content .introduction_box .title img {
	width: 85%;
}
#main #content .introduction_box .icon_area {
	width: 796px;
	background: url("../images/thumbnail_bg.png") no-repeat;
	position: absolute;
	bottom: 44px;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 10;
}
#main #content .introduction_box .icon_area ul {
	letter-spacing: -.4em;
	padding: 16px 0;
	position: relative;
}
#main #content .introduction_box .icon_area ul li {
	display: inline-block;
	letter-spacing: normal;
	outline: none;
}
#main #content .introduction_box .icon_area ul li img {
	height: auto;
}
#main #content .introduction_box .icon_area ul li.active img {
	background: url("../images/thumbnail_light.png") no-repeat;
}
#main #content .introduction_box .character_box {
	display: none;
}
#main #content .introduction_box .character_box.active {
	display: block;
}
#main #content .introduction_box .character_box .chara_text img {
	width: 105.9%;
	margin-top: -70px;
}
#main #content .introduction_box .character_box .chara_sd {
	position: absolute;
	top: 170px;
	left: 80px;
}
#main #content .introduction_box .icon_area .prev-arrow {
	position: absolute;
	top: 40px;
	left: -42px;
	z-index: 10;
}
#main #content .introduction_box .icon_area .next-arrow {
	position: absolute;
	top: 40px;
	right: -50px;
	z-index: 10;
}
#main #content .movie_box {
	width: 94%;
	max-width: 1136px;
	height: 968px;
	background: url("../images/movie_bg.png") no-repeat;
	background-size: contain;
	position: relative;
	margin-top: -10px;
}
#main #content .movie_box.common {
	background: url("../images/movie2_bg.png") no-repeat;
	background-size: contain;
	max-width: 1136px;
	height: 903px;
	margin-top: 60px;
}
#main #content .movie_box .title {
	position: absolute;
	top: 45px;
	left: 0;
	right: 0;
	margin: auto;
}
#main #content .movie_box.common .title {
	top: -16px;
}
#main #content .movie_box .title img {
	width: 85%;
}
#main #content .movie_box.common .title img {
	width: 53%;
}
#main #content .movie_box iframe {
	width: 90%;
	max-width: 1020px;
	border-style: solid;
	border-width: 0 2px;
	border-image: linear-gradient( to bottom, #fff685, #cc7b16) 1 100%;
	position: relative;
}
#main #content .movie_box .video_area {
	position: relative;
	padding-top: 30%;
}
#main #content .movie_box.common .video_area {
	position: relative;
	padding-top: 24%;
}
#main #content .movie_box .video_area .video {
	position: relative;
}
#main #content .movie_box .video_area .video::before {
	content: '';
	border: 1px solid #fff685;
	position: absolute;
	top: 0px;
	width: 90%;
	max-width: 1022px;
	z-index: 10;
}
#main #content .movie_box .video_area .video::after {
	content: '';
	border: 1px solid #cc7b16;
	position: absolute;
	bottom: 4px;
	left: 0;
	right: 0;
	margin: auto;
	width: 90%;
	max-width: 1022px;
}
#main #content .still_box {
	width: 94%;
	max-width: 1136px;
	height: 623px;
	background: url("../images/still_bg.png") no-repeat;
	background-size: contain;
	position: relative;
	margin-top: 60px;
}
#main #content .still_box .title {
	position: absolute;
	top: -30px;
	left: 0;
	right: 0;
	margin: auto;
}
#main #content .still_box .title img {
	width: 80%;
}
.slick .slick-slide.slick-none {
	opacity: 0.5;
	filter: blur(2px);
	transition: 0.5s;
}
.slick .slick-slide.slick-active {
	opacity: 1;
	filter: blur(0px);
}

/* ===== #bottom_btn */
#main #bottom_btn {
	padding: 30px 0 60px;
}
#main #bottom_btn .btn_area {
	background: url("../images/entry_bg.png") no-repeat;
	background-size: contain;
	width: 94%;
	max-width: 1136px;
	height: 187px;
	letter-spacing: -.4em;
	left: 0;
	right: 0;
	margin: auto;
}
#main #bottom_btn .btn_area p {
	display: inline-block;
	letter-spacing: normal;
}
#main #bottom_btn .btn_area .btn_app {
	margin: 7% 0 0 0;
}
#main #bottom_btn .btn_area .btn_app:hover {
	background: url("../images/btn_01_hover.png") no-repeat;
}
#main #bottom_btn .btn_area .btn_app img:hover {
	opacity: 0;
	transition: all .5s ease;
}
#main #bottom_btn .btn_area .btn_google:hover {
	background: url("../images/btn_02_hover.png") no-repeat;
}
#main #bottom_btn .btn_area .btn_google img:hover {
	opacity: 0;
	transition: all .5s ease;
}
#main #bottom_btn .btn_area .btn_dmm:hover {
	background: url("../images/btn_03_hover.png") no-repeat;
}
#main #bottom_btn .btn_area .btn_dmm img:hover {
	opacity: 0;
	transition: all .5s ease;
}
.grecaptcha-badge {
	z-index: 100;
	visibility: hidden;
}

@media screen and (max-width: 1024px) {
	#navi {
		height: 36px;
		margin: initial;
		padding: 0 10px;
		border-bottom: 1px #ccc solid;
		background: #fff;
		line-height: 0;
		text-align: left;
	}
	#navi .logo img {
		margin-top: 10px;
		float: initial;
		vertical-align: bottom;
		height: 16px;
		width: auto;
	}

	/* ========================= [ .area-landing ] */
	#main {
		background: none;
	}
	#main img {
		width: 100%;
		height: auto;
		vertical-align: bottom;
	}

	/* ===== #main_visual */
	#main #main_visual {
		position: relative;
		z-index: 10;
	}
	#main #main_visual .btn_area {
		background: url("../images/entry_bg_sp.png") no-repeat;
		background-size: contain;
		width: 94%;
		height: 34%;
		text-align: center;
		letter-spacing: -.4em;
		position: absolute;
		left: 0;
		right: 0;
		bottom: -10%;
		margin: auto;
	}
	#main #main_visual .btn_area p {
		display: inline-block;
		letter-spacing: normal;
		width: 42%;
		margin-top: 0;
	}
	#main #main_visual .btn_area .btn_app {
		margin: 12% 10px 0 0;
	}
	#main #main_visual .btn_area .btn_google {
		margin-right: 0;
	}
	#main #main_visual .btn_area .btn_dmm {
		margin-right: 10px;
	}
	#main #main_visual .btn_area .btn_twitter {
		margin: 0;
	}
	#main #bottom_btn {
		position: relative;
		z-index: 10;
	}
	#main #bottom_btn .btn_area {
		background: url("../images/entry_bg_sp.png") no-repeat;
		background-size: contain;
		width: 94%;
		height: 188px;
		text-align: center;
		letter-spacing: -.4em;
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		margin: auto;
		padding: 0;
	}
	#main #bottom_btn .btn_area p {
		display: inline-block;
		letter-spacing: normal;
		width: 42%;
		margin-top: 0;
	}
	#main #bottom_btn .btn_area .btn_app {
		margin: 12% 10px 0 0;
	}
	#main #main_visual .btn_area .btn_app:hover,
	#main #bottom_btn .btn_area .btn_app:hover,
	#main #main_visual .btn_area .btn_google:hover,
	#main #bottom_btn .btn_area .btn_google:hover,
	#main #main_visual .btn_area .btn_dmm:hover,
	#main #bottom_btn .btn_area .btn_dmm:hover,
	#main #main_visual .btn_area .btn_twitter:hover {
		background: none;
	}
	#main #main_visual .btn_area .btn_app img:hover,
	#main #bottom_btn .btn_area .btn_app img:hover,
	#main #main_visual .btn_area .btn_google img:hover,
	#main #bottom_btn .btn_area .btn_google img:hover,
	#main #main_visual .btn_area .btn_dmm img:hover,
	#main #bottom_btn .btn_area .btn_dmm img:hover,
	#main #main_visual .btn_area .btn_twitter img:hover {
		opacity: 1;
		transition: all .5s ease;
	}

	/* ===== #content */
	#main #content {
		width: 100%;
		position: relative;
		z-index: 9;
	}
	#main #content::after {
		display: none;
	}
	#main #content .present_box {
		position: relative;
		background: url("../images/present_sp_bg.png") no-repeat;
		background-size: cover;
		text-align: center;
		margin-top: -66px;
		margin-bottom: 0;
		padding-top: 50px;
		z-index: 8;
	}
	#main #content .present_box img {
		width: 95%;
		padding: 60px 0 20%;
		margin: auto;
	}
	#main #content .introduction_box.sp {
		width: 100%;
		height: 100%; 
		background: url("../images/introduction_bg_sp.png") no-repeat;
		background-size: contain;
		position: relative;
		margin-top: -100px;
		z-index: 4;
	}
	#main #content .introduction_box.sp .title {
		position: absolute;
		top: 54px;
		text-align: center;
		z-index: 11;
		width: 100%;
	}
	#main #content .introduction_box.sp .title img {
		width: 90%;
	}
	#main #content .introduction_box.sp .chara_area {
		padding: 37% 0 25%;
		width: 100%;
	}
	#main #content .introduction_box.sp .chara_area ul li {
		outline: none;
		position: relative;
	}
	#main #content .introduction_box.sp .chara_area ul li img {
		width: 98%;
	}
	#main #content .introduction_box.sp .chara_area .prev-arrow {
		position: absolute;
		top: 40%;
		left: 0px;
		z-index: 10;
		width: 15%;
	}
	#main #content .introduction_box.sp .chara_area .next-arrow {
		position: absolute;
		top: 40%;
		right: 0px;
		z-index: 10;
		width: 15%;
	}
	#main #content .introduction_box.sp .chara_area .chara_box .chara_sd {
		position: absolute;
		bottom: -15%;
		left: 32%;
		right: -55%;
	}
	#main #content .introduction_box.sp .chara_area .chara_box .chara_sd.chara03 {
		bottom: -15%;
		left: 30%;
	}
	#main #content .introduction_box.sp .chara_area .chara_box .chara_sd.chara06 {
		bottom: -14%;
		right: -60%;
		left: 39%;
	}
	#main #content .introduction_box.sp .chara_area .chara_box .chara_sd img {
		width: 68%;
	}
	#main #content .introduction_box.sp .chara_area .chara_box .chara_sd.chara03 img {
		width: 68%;
	}
	#main #content .introduction_box.sp .chara_area .chara_box .chara_sd.chara06 img {
		width: 68%;
	}
	#main #content .movie_box.sp {
		width: 100%;
		height: 100%;
		background: url("../images/movie_bg_sp.png") no-repeat;
		background-size: contain;
		position: relative;
		margin-top: -24%;
		z-index: 10;
	}
	#main #content .movie_box.sp .title {
		position: absolute;
		top: 12%;
		text-align: center;
		width: 100%;
	}
	#main #content .movie_box.sp .title img {
		width: 70%;
	}
	#main #content .movie_box.sp iframe {
		width: 90%;
		border-style: solid;
		border-width: 0 3px 0 2px;
		border-image: linear-gradient( to bottom, #fff685, #cc7b16) 1 100%;
		position: absolute;
		top: 0;
		left: 5%;
		height: 100%;
	}
	#main #content .movie_box.sp .video_area {
		position: relative;
		padding-top: 88%;
		text-align: center;
	}
	#main #content .movie_box.sp .video_area .video {
		position: relative;
		top: -60px;
		padding-bottom: 56.25%;
		overflow: hidden;
		height: 0;
	}
	#main #content .movie_box.sp .video_area .video::before {
		content: '';
		border: 1px solid #fff685;
		position: absolute;
		top: 0px;
		left: 5%;
		width: 90.5%;
		max-width: 1022px;
		z-index: 10;
	}
	#main #content .movie_box.sp .video_area .video::after {
		content: '';
		border: 1px solid #cc7b16;
		position: absolute;
		bottom: 0;
		left: 1%;
		right: 0;
		margin: auto;
		width: 90.5%;
		max-width: 1022px;
	}
	#main #content .movie_box.common.sp {
		width: 100%;
		height: 100%;
		background: url("../images/movie2_bg_sp.png") no-repeat;
		background-size: cover;
		position: relative;
		margin-top: -20%;
		z-index: 9;
	}
	#main #content .movie_box.common.sp .title {
		position: absolute;
		top: 12%;
		text-align: center;
		width: 100%;
	}
	#main #content .movie_box.common.sp .title img {
		width: 70%;
	}
	#main #content .movie_box.common.sp iframe {
		width: 90%;
		border-style: solid;
		border-width: 0 3px 0 2px;
		border-image: linear-gradient( to bottom, #fff685, #cc7b16) 1 100%;
		position: absolute;
		top: 0;
		left: 5%;
		height: 100%;
	}
	#main #content .movie_box.common.sp .video_area {
		position: relative;
		padding-top: 84%;
		padding-bottom: 18%;
		text-align: center;
	}
	#main #content .movie_box.common.sp .video_area .video {
		position: relative;
		top: -20px;
		padding-bottom: 56.25%;
		overflow: hidden;
		height: 0;
	}
	#main #content .movie_box.common.sp .video_area .video::before {
		content: '';
		border: 1px solid #fff685;
		position: absolute;
		top: 0px;
		left: 5%;
		width: 90.5%;
		max-width: 1022px;
		z-index: 10;
	}
	#main #content .movie_box.common.sp .video_area .video::after {
		content: '';
		border: 1px solid #cc7b16;
		position: absolute;
		bottom: 0;
		left: 1%;
		right: 0;
		margin: auto;
		width: 90.5%;
		max-width: 1022px;
	}
	#main #bottom_btn {
		padding: 30px 0 90px;
	}
	/* ========================= [ footer ] */
	footer {
		background: #fff;
	}
	footer #copyright_sp {
		padding: 6px 0;
		line-height: 1;
		font-size: 12px;
		color: #444;
	}
}
@media screen and (min-width:768px) and ( max-width:834px) {
	#main #content .present_box {
		margin-top: -22%;
		padding-top: 250px;
	}
	#main #content .introduction_box.sp {
		margin-top: -20%;
	}
	#main #content .introduction_box.sp .title {
		top: 6%;
	}
	#main #bottom_btn {
		padding: 130px 0 90px;
	}
	#main #bottom_btn .btn_area {
		height: 350px;
	}
	#main #bottom_btn .btn_area .btn_app {
		margin: 14% 10px 0 0;
	}
}
@media screen and (min-width:835px) and ( max-width:1024px) {
	#main #content .present_box {
		margin-top: -13%;
		padding-top: 250px;
	}
	#main #content .introduction_box.sp {
		margin-top: -20%;
	}
	#main #content .introduction_box.sp .title {
		top: 6%;
	}
	#main #bottom_btn {
		padding: 130px 0 190px;
	}
	#main #bottom_btn .btn_area {
		height: 480px;
	}
	#main #bottom_btn .btn_area .btn_app {
		margin: 14% 10px 0 0;
	}
}
@media screen and ( max-width:350px) {
	#main #bottom_btn .btn_area {
		height: 168px;
	}
	#main #bottom_btn {
		padding: 30px 0 90px;
	}
}

/*お問い合わせページ*/

#contact section {
	padding: 68px 0;
}
#contact .contact_area {
    width: 100%;
    max-width: 740px;
    margin: 0 auto;
    background: #ffffff;
    box-sizing: border-box;
    position: relative;
    padding: 88px 80px 105px;
}
#contact .conm-page {
    padding: 88px 80px;
}
#contact .check-page {
    padding: 88px 80px 40px;
}
#contact .contact_area h1 {
	font-size: 20px;
	margin: 0 0 40px;
}
#contact .check-page h1 {
	margin: 0 0 20px;
}
#contact .contact_area .required-top p{
	font-size: 14px;
	margin: 0 0 40px;
}
#contact .contact_area .required-top span{
	display: inline-block;
    background: #ffffff url(../images/icon_required02.png) no-repeat center center;
    background-size: 17px auto;
    text-indent: -9999px;
    width: 12px;
    padding: 0 5px;
}
#contact .contact_area p {
    color: #626262;
    line-height: 1.7;
    margin-bottom: 0;
}
#contact .contact_area p.half_size {
	padding-left: 32%;
	line-height: 1.7;
	padding-top: 5px;
}
#contact .contact_area dl {
    text-align: left;
    position: relative;
    margin-bottom: 30px;
}
#contact .contact_area dl dt {
	display: inline-block;
	width: 30%;
	height: 41px;
	background: #6462ff;
	color: #FFFFFF;
	border-radius: 10px;
	margin-right: 2%;
	font-size: 14px;
	line-height: 41px;
	vertical-align: top;
	text-align: center;
	font-weight: bold;
}
#contact .contact_area .required{
	position: relative;
}
#contact .contact_area .required::before{
	content: "";
    position: absolute;
    background: #ffffff url(../images/icon_required.png) no-repeat center center;
    background-size: 30px auto;
    width: 30px;
    height: 25px;
    top: 6px;
    left: -40px;
}
#contact .contact_area dl dd {
    display: inline-block;
    width: 384px;
    height: auto;
    font-size: 14px;
    line-height: 39px;
    vertical-align: top;
}
#contact .contact_area dl dd p{
	font-size:12px;
}
#contact .contact_area .red{
	color:#FE2835;
}
#contact .contact_area dl dd input {
    width: 90%;
    border-radius: 8px;
    height: 39px;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    border: 2px solid #d2d2d2;
    margin: 0;
    padding: 0 5%;
    outline: none;
    vertical-align: middle;
    font-size: inherit;
    box-sizing: content-box;
}
#contact .contact_area dl dd textarea {
	display: inline-block;
    width: 345px;
    border-radius: 8px;
    height: 120px;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    border: 2px solid #d2d2d2;
    margin: 0;
	padding: 2% 5%;
    outline: none;
    vertical-align: middle;
    font-size: inherit;
    box-sizing: content-box;
    margin-bottom: 10px;
}
#contact .contact_area .notes_area {
    text-align: left;
	margin: 50px auto 20px;
	padding: 24px 20px 20px;
	background-color: #F1F1F1;
	border-radius: 8px;
}
#contact .check-page .notes_area ,
#contact .comp-page .notes_area {
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
	border-radius: 0px;
	text-align: center;
}
#contact .contact_area .notes_area p{
    margin: 10px 0 20px;
}
#contact .check-page .notes_area p {
    margin-bottom: 40px;
}
#contact .contact_area .notes_area a{
    text-decoration: underline;
    }
#contact .contact_area .notes_area h2 {
    font-size: 14px;
	text-align: left;
}
#contact .contact_area .notes_area h3 {
    font-size: 18px;
    color: #d81f17;
    text-align: center;
    padding: 0;
}
#contact .contact_area select{
	border-radius: 8px;
    border: 2px solid #d2d2d2;
	background: #eee;
	background: -webkit-linear-gradient(top, #fff 0%,#d2d2d2 100%);
	background: linear-gradient(to bottom, #fff 0%,#d2d2d2 100%);
	outline: none;
}
#contact .contact_area .selectbox01 {
	display: inline-block;
}
#contact .contact_area .selectbox01 {
	width: 386px;
	height: 40px;
	padding: 8px 0 8px 10px;
}
#contact .contact_area select input:focus {
	background-color: #e0e0e0;
}
#contact .contact_area .smallbox01 {
	width: 80px;
	height: 40px;
	padding: 4px 0 4px 1px;
}
#contact .contact_area .smallbox02 {
	width: 60px;
	height: 40px;
	padding: 4px 0 4px 1px;
}

#contact .contact_area .mailcheck {
  	display: inline-block;
	line-height: 40px;
}
#contact .contact_area .mailcheck-input + input{
  padding-left: 20px;
  position:relative;
  margin-right: 20px;
}
#contact .contact_area .mailcheck-input + input::before{
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 15px;
  height: 15px;
  border: 1px solid #d2d2d2;
  border-radius: 50%;
}
#contact .contact_area .mailcheck-input:checked + input::after{
  content: "";
  display: block;
  position: absolute;
  top: 3px;
  left: 3px;
  width: 11px;
  height: 11px;
  background: #7B7B7B;
  border-radius: 50%;
}

#contact .contact_area .notes_area .check {
    margin: 20px auto 0;
    width: 145px;
    position: relative;
    font-size: 16px;
    line-height: 30px;
    padding-left: 30px;
}
#contact .contact_area .notes_area p {
	font-size: 14px;
}
#contact .contact_area .notes_area .check input[type="checkbox"]{
    position: absolute;
    top: -5px;
    left: 10px;
    opacity: 0;
    width: 50px;
    height: 40px;
    cursor: pointer;
}
#contact .contact_area .notes_area .check input[type="checkbox"] + label {
    display: block;
    background: url(../images/icon_check.png) no-repeat left -30px;
    background-size: 30px auto;
    height: 30px;
	text-align: center;
}
#contact .contact_area .notes_area .check input[type="checkbox"]:checked + label {
    display: block;
    background: url(../images/icon_check.png) no-repeat left 0;
    background-size:30px auto;
	height:30px;
}
#contact .contact_area .notes_area .check input[type="checkbox"].error + label {
    display: block;
    background: url(../images/icon_check.png) no-repeat left -60px;
    background-size:30px auto;
	height:30px;
}

.reply input[type=checkbox] {display: none;}

.wpcf7-list-item-label {
    position: relative;
    padding: 0 20px 0 25px;
}
.wpcf7-list-item-label:after,  
.wpcf7-list-item-label:before {
    position: absolute;
    content: "";
    display: block; 
    top: 50%;
}
.wpcf7-list-item-label:after {
    margin-top: -10px;
    width: 16px;
    height: 16px;
    border: 2px solid #ccc;
    border-radius: 50%;
}
.wpcf7-list-item-label:before {
    left: 5px;
    margin-top: -5px;
    width: 10px;
    height: 10px;
    background: #7B7B7B;
    border-radius: 50%;
    opacity: 0;
}
.reply input[type=checkbox]:checked + .wpcf7-list-item-label:before {
    opacity: 1;
}
.reply input[type=checkbox]:checked.wpcf7c-conf ~ .wpcf7-list-item-label:after {
    display: none;
}
.reply input[type=checkbox].wpcf7c-conf ~ .wpcf7-list-item-label{
    padding: 0 20px 0 0;
}
.reply input[type=checkbox]:not(:checked).wpcf7c-conf ~ .wpcf7-list-item-label {
    display: none;
}
div.wpcf7-validation-errors ,
div.wpcf7-response-output {
	border: none !important;
	color: #626262;
}
#contact .contact_area .form_btn {
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
}
#contact .check-page .check_btn {
	display: inline-block;
    max-width: 600px;
    margin: 40px 20px;
}
#contact .contact_area .comp_btn {
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
}
#contact .contact_area .form_btn .btnstyle01 ,
#contact .contact_area .check_btn .btnstyle01 ,
#contact .contact_area .comp_btn .btnstyle01 {
	display: block;
	position: relative;
	width: 160px;
	background: #3733e1;
	height: 55px;
	line-height: 55px;
	border-radius: 50px;
	color: #FFFFFF;
	font-size: 25px;
	text-align: center;
	border: none;
	border: 3px solid #9178ee;
	box-sizing: border-box;
	font-weight: bold;
	cursor: pointer;
	outline: none;
}
#contact .contact_area .form_btn .btnstyle02 {
	display: inline-block;
	position: relative;
	width: 200px;
	background: #9178ee;
	height: 55px;
	line-height: 55px;
	border-radius: 50px;
    color: #ffffff;
	font-size: 25px;
	text-align: center;
	border: none;
	border: 3px solid #3733e1;
	box-sizing: border-box;
	font-weight: bold;
	cursor: pointer;
    margin: 40px 20px;
	outline: none;
}
#contact .contact_area .form_btn .btnstyle03 {
	display: inline-block;
	position: relative;
	width: 200px;
	background: #3733e1;
	height: 55px;
	line-height: 55px;
	border-radius: 50px;
	color: #FFFFFF;
	font-size: 25px;
	text-align: center;
	border: none;
	border: 3px solid #9178ee;
	box-sizing: border-box;
	font-weight: bold;
	cursor: pointer;
	margin: 40px 20px;
	outline: none;
}

#contact .contact_area .check_btn .btnstyle02:hover {
	background: #ffffff;
    color: #3733e1;
}
#contact .contact_area .check_btn .btnstyle03:hover {
	background: #ffffff;
    color: #9178ee;
}
#contact .contact_area .form_btn input[type="submit"]:disabled{ 
    opacity:0.5;
    cursor: default;
	pointer-events: none;
}
#contact .contact_area .form_btn input[type="submit"]:hover {
	background: #ffffff;
    color: #9178ee;
}
/* placeholder */
	::-webkit-input-placeholder {
		color: #BFBFBF;
		opacity: 1;
		}
	:-moz-placeholder {
		color: #BFBFBF;
		}
	::-moz-placeholder {
		color: #BFBFBF;
		opacity: 1;
		}
	:-ms-input-placeholder {
		color: #BFBFBF;
		}
	:placeholder-shown {
		color: #BFBFBF;
		}
input.wpcf7c-conf,
textarea.wpcf7c-conf ,
select.wpcf7c-conf {
    background: none!important;
    box-shadow: 0 0 0px 1000px #fff inset;
    resize: none; 
}
.wpcf7-text:-webkit-autofill {
  box-shadow: 0 0 0 1000px #fff inset;
}
#contact .contact_area dl dd .wpcf7c-conf,
#contact .contact_area dl select.wpcf7c-conf{
	border: none;
}

@media screen and (max-width: 640px) {
#contact {
	padding: 0;
}
#contact .contact_area {
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	padding: 40px 8%;
}
#contact .contact_area h1 {
	text-align: left;
	font-size: 20px;
	margin: 0 0 20px 20px;
}
#contact .contact_area h1:before {
	  background: #3733e1;
	  content:"";
	  position: absolute;
	  width: 5px;
	  height: 24px;
	  top: 42px;
	  left: 8%;
}	
#contact .contact_area .required-top p {
	text-align: left;
}
#contact .contact_area dl dt {
	display: block;
	width: 100%;
	margin-bottom: 10px;
}
#contact .contact_area .required {
	position: relative;
}
#contact .contact_area .required::before {
	content: "";
	position: absolute;
	background: #ffffff url(../images/icon_required.png) no-repeat center center;
	background-size: 22px auto;
	width: 24px;
	height: 23px;
	top: 8px;
	left: -24px;
}
#contact .contact_area dl dd {
	width: 100%;
}
#contact .contact_area .selectbox01 {
	width: 100%;
}
#contact .contact_area .selectbox01 select {
	width: 100%;
}
#contact .contact_area dl dd textarea {
	display: block;
	width: 90%;
}
#contact .contact_area p.half_size {
	padding-left: 0px;
	text-align: left;
}
#contact .check-page .notes_area p {
	text-align: left;
}
#contact .check-page .notes_area h2 {
	text-align: left;
}
#contact .contact_area .smallbox01{
	margin-bottom: 8px;
}
#contact .contact_area .form_btn .btnstyle01 ,
#contact .contact_area .comp_btn .btnstyle01 {
	display: inline-block;
	margin: 0 auto;
	font-size: 16px;
	width: 220px;
	height: 40px;
	line-height: 0px;
}
#contact .contact_area .form_btn .btnstyle02 ,
#contact .contact_area .form_btn .btnstyle03 {
	display: inline-block;
	font-size: 16px;
	width: 110px;
	height: 40px;
	line-height: 0px;
	color: #FFFFFF;
	margin: 10px 8px;
}
#contact .contact_area .comp_btn .btnstyle01 {
	display: inline-block;
	padding: 0 16px;
	margin: 0 auto;
}
}